
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159782_ {font-size:0;}
.title_159782_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159782_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159782_.style_top p {padding-top:10px;}
.title_159782_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159782_.style_right p {padding-right:14px;}
.title_159782_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159782_.style_bottom p {padding-bottom:12px;}
.title_159782_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159782_.style_left p {padding-left:14px;}
.title_159782_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159782_.style_circle1 p {padding-left:20px;}
.title_159782_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159782_.style_circle2 p {padding-left:20px;}
.title_159782_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159778_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159778_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159778_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159778_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159778_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159778_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159764_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159773_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159773_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159773_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159773_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159773_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159773_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159783_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159777_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159777_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159777_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159777_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159777_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159777_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159766_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159766_ * {box-sizing:border-box;}
.img_159766_ a {display:block; text-decoration:none;}
.img_159766_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159779_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159779_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159779_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159779_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159779_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159779_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159774_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159784_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159784_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159784_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159784_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159784_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159784_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159765_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159765_ li {display:table-row; font-size:14px; line-height:1.2em;}
.text_list_159765_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_159765_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_159765_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_159765_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159775_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159775_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159775_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159775_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159775_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159775_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159780_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159780_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159780_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159780_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159780_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159780_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159781_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159781_ * {box-sizing:border-box;}
.table_159781_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159781_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159771_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159771_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159771_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159771_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159771_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159771_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159770_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159770_ * {box-sizing:border-box;}
.table_159770_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159770_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_159769_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159769_ * {box-sizing:border-box;}
.table_159769_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159769_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159768_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159768_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159768_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159768_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159768_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159768_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159767_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159767_ * {box-sizing:border-box;}
.table_159767_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159767_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_162096_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162096_ > div:after {content:''; display:block; clear:both;}
.layout_162096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162096_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162097_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_162097_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162097_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161611_ {font-size:0;}
.title_161611_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161611_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161611_.style_top p {padding-top:10px;}
.title_161611_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161611_.style_right p {padding-right:14px;}
.title_161611_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161611_.style_bottom p {padding-bottom:12px;}
.title_161611_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161611_.style_left p {padding-left:14px;}
.title_161611_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161611_.style_circle1 p {padding-left:20px;}
.title_161611_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161611_.style_circle2 p {padding-left:20px;}
.title_161611_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161609_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161609_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161609_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161609_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161609_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161609_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161612_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161614_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161614_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161614_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161614_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161614_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161614_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161610_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161608_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161608_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161608_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161608_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161608_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161608_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161613_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161618_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161618_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161618_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161618_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161618_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161618_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161616_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161619_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161619_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161619_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161619_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161619_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161619_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161617_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161615_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161615_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161615_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161615_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161615_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161615_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161620_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162098_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162098_ > div:after {content:''; display:block; clear:both;}
.layout_162098_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162098_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162099_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_162099_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162099_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159798_ {font-size:0;}
.title_159798_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159798_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159798_.style_top p {padding-top:10px;}
.title_159798_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159798_.style_right p {padding-right:14px;}
.title_159798_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159798_.style_bottom p {padding-bottom:12px;}
.title_159798_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159798_.style_left p {padding-left:14px;}
.title_159798_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159798_.style_circle1 p {padding-left:20px;}
.title_159798_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159798_.style_circle2 p {padding-left:20px;}
.title_159798_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159800_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159800_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159800_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159800_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159800_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159800_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_163014_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163014_ * {box-sizing:border-box;}
.img_163014_ a {display:block; text-decoration:none;}
.img_163014_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_159799_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159799_ * {box-sizing:border-box;}
.table_159799_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159799_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159797_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159797_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159797_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159797_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159797_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159797_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_163015_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163015_ * {box-sizing:border-box;}
.img_163015_ a {display:block; text-decoration:none;}
.img_163015_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_159802_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159802_ * {box-sizing:border-box;}
.table_159802_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159802_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159803_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159803_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159803_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159803_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159803_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159803_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_159805_ {font-size:0;}
.title_159805_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_159805_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_159805_.style_top p {padding-top:10px;}
.title_159805_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_159805_.style_right p {padding-right:14px;}
.title_159805_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_159805_.style_bottom p {padding-bottom:12px;}
.title_159805_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_159805_.style_left p {padding-left:14px;}
.title_159805_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_159805_.style_circle1 p {padding-left:20px;}
.title_159805_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_159805_.style_circle2 p {padding-left:20px;}
.title_159805_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159804_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159804_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159804_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159804_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159804_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159804_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159801_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159801_ * {box-sizing:border-box;}
.table_159801_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159801_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_159796_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_159806_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159806_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_159806_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_159806_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_159806_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.text_list_159806_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 표 2.0  ****************** */

.table_159807_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159807_ * {box-sizing:border-box;}
.table_159807_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159807_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_159808_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159809_ {font-size:0;}
.title_159809_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_159809_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_159809_.style_top p {padding-top:10px;}
.title_159809_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_159809_.style_right p {padding-right:14px;}
.title_159809_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_159809_.style_bottom p {padding-bottom:12px;}
.title_159809_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_159809_.style_left p {padding-left:14px;}
.title_159809_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_159809_.style_circle1 p {padding-left:20px;}
.title_159809_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_159809_.style_circle2 p {padding-left:20px;}
.title_159809_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_159810_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159810_ * {box-sizing:border-box;}
.table_159810_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159810_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_159812_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159813_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159813_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159813_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159813_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159813_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159813_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159814_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159814_ * {box-sizing:border-box;}
.table_159814_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159814_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159815_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159815_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159815_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159815_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159815_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159815_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159816_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159816_ * {box-sizing:border-box;}
.table_159816_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159816_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_159817_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159817_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159817_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159817_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159817_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159817_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159820_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159820_ * {box-sizing:border-box;}
.table_159820_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_159820_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 